@echo off
ATTRIB -R ..\TERRAIN.SQS

echo RESTORING TERRAIN.SQS
COPY .\BACKUP\TERRAIN.SQS ..\TERRAIN.SQS

echo RESTORING ORIGINAL TREES
SQZIP -p -f .\BACKUP\GRNPINE-256.BMP ..\WW2.SQS
SQZIP -p -f .\BACKUP\GRNPINE-128.BMP ..\WW2.SQS
SQZIP -p -f .\BACKUP\GRNPINE-64.BMP ..\WW2.SQS
SQZIP -p -f .\BACKUP\GRNPINE-32.BMP ..\WW2.SQS

echo ORIGINAL TERRAIN SET RESTORED ... CLOSE DOS SESSION
